Subject: Re: Gallery contribution
From: "Steve Bamford" <[email-masked]>
To: "Phil Golding" <[email-masked]>
Date: Tue, 4 Feb 2003 09:24:17 -0800

----- Original Message ----- 
  From: Phil Golding 
  To: Steve Bamford 
  Sent: Tuesday, February 04, 2003 7:31 AM
  Subject: Gallery contribution

  Dear Steve, 

  I thought I'd try using your templates...nice idea!

  Phil

  Gallery Template #06

  1/48 Lindberg Gloster Gladiator 

  by Phil Golding
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Lindberg's 1/48 Gloster Gladiator, in an inter-war scheme.  I've had this one sitting on a shelf, in primer for about two years, having been given the kit by a friend.  Originally, I was going to finish her in a scheme representative of one of the Malta Gladiators, but never really got around to it, only putting the sky on the underside.  Another friend has been nagging me for ages to finish this kit (thanks, Phillip), as he likes the lines and style of many of the 30's biplanes, and the Gladiator is one of his personal favourites.  I usually shy away from Natural Metal schemes but, as I'd just bought some Alclad II Aluminium, I decided to chance it.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  For an old kit (I think these are originally from the 60's) It's not bad...a little filler was needed in the usual places; fuselage seams, wing to fuselage joints etc.  The worst thing is the amount of ejector-pin marks on the wings which, being one-piece, means they are on the outside surfaces.  I didn't quite sort them all out.  I added nothing to the kit, not even seat belts.  After re-priming and a gentle rub down with micro-mesh, the Alclad II lacquer (shade 'A' Aluminium) was lightly airbrushed on using my trusty Aztek 470, with the Grey nozzle, at about 10-15psi.  After a second coat, the masking was removed from the cockpit.  The Townend exhaust collector ring was painted Tamiya XF-6, Copper, and then weathered with Lifecolor's Tensocrom 'burnt brown'.  The fuselage itself recieved no weathering.  The oil cooler on top of the cowling was painted with Tamiya X-10, Gun Metal.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The Serial number on the tail and the white X's came from the kit decals, with various others being scrounged from the spares box.  I don't usually build inter-war planes, and this one would probably have ended up in the bin, were it not for Phillip's intervention.  I think it turned ou alright in the end.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by  Phil Golding